Results 1 to 4 of 4
Discuss Iphone 3G can i unlock/JB this? at the iPhone 3G - Hackint0sh.org; Hey guys, i have a old iphone 3G with still 3.0 on it and baseband ...
  1. #1
    Senior Professional Array

    Join Date
    Feb 2008
    Posts
    171
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default Iphone 3G can i unlock/JB this?

    Hey guys, i have a old iphone 3G with still 3.0 on it and baseband 4.26.08. I also know that apple stopped signing 3.1.2 and now 3.1.3 is out. My question is can i still update this to 3.1.2 using pwnagetool and unlock it with blacksn0w?



  2. #2
    Senior Professional Array

    Join Date
    Feb 2008
    Posts
    171
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    32 views??????

  3. #3
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    Quote Originally Posted by ZEEK View Post
    Hey guys, i have a old iphone 3G with still 3.0 on it and baseband 4.26.08. I also know that apple stopped signing 3.1.2 and now 3.1.3 is out. My question is can i still update this to 3.1.2 using pwnagetool and unlock it with blacksn0w?
    What you are asking for does not make sense.

    To answer the question I think you were trying to ask question, you can jailbreak your OS 3.0 (recommend that you use redsn0w) and then once jailbroken you can restore a custom OS 3.1.2 IPSW made with pwnagetool. Then use ultrasn0w to unlock.

    You can then continue to restore custom IPSW as often as you want, however you cannot restore an original apple ipsw without a corresponding SHSH. See http://www.hackint0sh.org/f203/109567.htm for more details on that.

    Using Pwnagetool 3.1.4 to create and restore a custom OS 3.1.2 will not update the baseband. This is a feature as you want to try as hard as possible to keep 04.26.08 baseband (which is unlocked via ultrasn0w).

    04.26.08 works with 3.0, 3.0.1, 3.1, 3.1.2 and 3.1.3 and can be unlocked with ultrasn0w on all those OS versions.

    Blacksn0w only unlocks baseband 05.11.07 (which you get if you restore an original apple 3.1.2 IPSW). Blacksn0w only works on OS 3.1.2, it does not work with any other OS. Blacksn0w also gives you a 20% chance of breaking your wifi. Due to this bug (which is actually an Apple bug but blacksn0w increases the chance of the bug happening) I strongly recommend that you do not use blacksn0w and try to avoid upgrading your baseband past 04.26.08.
    Please read the stickies & search forum before posting!
    How to report an iTunes restore/update fail in a useful manner
    -

    iPad 3G 64GB (4.3.3, Redsn0w) oldest SHSH 3.2.2
    iPhone 4 32GB (4.2.1, Redsn0w JB-monte) oldest SHSH 4.1
    iPhone 3GS 32GB (4.3.3; Pwnagetool) factory unlocked oldest SHSH 3.1
    iPhone 8GB (3.1.3; Pwnagetool) AT&T Locked - Unlocked with bootneuter

    -
    Did we solve your problem? Got a dollar or two spare ? Donate!

  4. #4
    Senior Professional Array

    Join Date
    Feb 2008
    Posts
    171
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    Your the best, answered ALL questions possible. Thank you.

    Quote Originally Posted by Olethros View Post
    What you are asking for does not make sense.

    To answer the question I think you were trying to ask question, you can jailbreak your OS 3.0 (recommend that you use redsn0w) and then once jailbroken you can restore a custom OS 3.1.2 IPSW made with pwnagetool. Then use ultrasn0w to unlock.

    You can then continue to restore custom IPSW as often as you want, however you cannot restore an original apple ipsw without a corresponding SHSH. See http://www.hackint0sh.org/f203/109567.htm for more details on that.

    Using Pwnagetool 3.1.4 to create and restore a custom OS 3.1.2 will not update the baseband. This is a feature as you want to try as hard as possible to keep 04.26.08 baseband (which is unlocked via ultrasn0w).

    04.26.08 works with 3.0, 3.0.1, 3.1, 3.1.2 and 3.1.3 and can be unlocked with ultrasn0w on all those OS versions.

    Blacksn0w only unlocks baseband 05.11.07 (which you get if you restore an original apple 3.1.2 IPSW). Blacksn0w only works on OS 3.1.2, it does not work with any other OS. Blacksn0w also gives you a 20% chance of breaking your wifi. Due to this bug (which is actually an Apple bug but blacksn0w increases the chance of the bug happening) I strongly recommend that you do not use blacksn0w and try to avoid upgrading your baseband past 04.26.08.

 

 

Similar Threads

  1. Replies: 3
    Last Post: 12-12-2010, 11:18 AM
  2. [Urgent] Can I unlock iPhone 3G unlock 3.0(7A341)+ 5.12.01
    By hellonavneet in forum iOS 3.x (iPhone OS 3.x)
    Replies: 1
    Last Post: 05-04-2010, 10:43 PM
  3. Replies: 8
    Last Post: 09-18-2008, 01:30 AM
  4. Replies: 0
    Last Post: 09-27-2007, 03:30 PM
  5. Replies: 13
    Last Post: 09-12-2007, 10:35 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 05:40 PM.
twitter, follow us!